Bug 800754 - [abrt] firefox-10.0.1-1.el6_2: Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-10.0.1-1.el6_2: Process /usr/lib64/firefox/firefox was killed ...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
6.2
x86_64 Unspecified
high Severity high
: rc
: ---
Assigned To: Martin Stransky
Desktop QE
abrt_hash:afe7af8b2927744a74d097b1dd0...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 02:17 EST by Stanislav Graf
Modified: 2013-08-29 10:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-29 10:12:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (124.68 KB, text/plain)
2012-03-07 02:17 EST, Stanislav Graf
no flags Details
File: maps (69.59 KB, text/plain)
2012-03-07 02:17 EST, Stanislav Graf
no flags Details
all debug output (227.84 KB, text/plain)
2013-01-24 06:18 EST, Alexander Todorov
no flags Details

  None (edit)
Description Stanislav Graf 2012-03-07 02:17:17 EST
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -no-remote -P redhat
comment:        Unminimize firefox.
crash_function: nsProfileLock::FatalSignalHandler
executable:     /usr/lib64/firefox/firefox
kernel:         2.6.32-220.4.2.el6.x86_64
reason:         Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
time:           Wed 07 Mar 2012 08:11:29 AM CET
uid:            500
username:       sgraf
var_log_messages: Mar  7 08:12:12 localhost abrt[2007]: saved core dump of pid 27515 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-03-07-08:11:29-27515.new/coredump (630763520 bytes)

backtrace:      Text file, 127670 bytes
maps:           Text file, 71263 bytes
sosreport.tar.xz: Binary file, 1789792 bytes

build_ids:
:229a8762efe817dbb0ecc6757c838ce038ea44a5
:c6eee6e0abcb1b5192f283eafec73afc43db7266
:ecb47f6a144b04e2af070228f835d146d7cf8e54
:7c35453921058b29cf27cb05c7c0f0feb5833e87
:60f8b588f6b1e8b49da11401c02d9758b85895b8
:317315e10ed432771d931f5b691ad713f671bbd6
:be788f73fa9ae9d9a9dcfc16c668b6e42119f03f
:1ed6a719c7cfecaefb653ffa36ca898c53b28e33
:9924f613f4a48f7b3177ec5e0a06d11a81ff706b
:ba6131011e063a834e512be3165d62cd7e9162ac
:1ce449a7fa2ce5a6e11619ef3d3ee39e6701f2d1
:1091613e71ba2afa6378d02d4bd8ec2a7f3ebb47
:3b8599007ada880f99056338e44595cc2b2a32c1
:579551c969b434db386d69676cd57c2090c43044
:ffc5da8921d4d9da6a6e2523ca565af855b88890
:d908d0affc6b691bb555a0b482a9cb95ecdd263e
:8c0c7cab7f028e4592a8581eb2122fbecab26b97
:8b43ee25fa2e8b331271d4e91d5a92394ce0c84e
:55bd9024ebfa4b84580f0fdd4520b00b718e42d8
:3b5acc6e00b8031105ba66b0686b2c4deafa5b64
:9f47154b0c49a7209c5f5662a7c580a900e03e30
:e4a9606ebe02883270a3e1933ae8f35cc1477027
:4ecfdf49dbbd652fa6466e7b1ac6e997a4127c76
:ca50914c654baee8145cb67329e37e905b56fa71
:b628436379bc6fa6ced84b74abe9634ad24b3b81
:87f1c23045216178fea1723d80392ce25253f5e3
:e668921b5a43b5a175b200090fc1c6ee5a545f84
:1f7e426abc12bdab05a1f7d3ddcbd4cde17fd261
:1a65509afa5630b71d81fc7b294d04edfe6e215a
:ac85b7dec37aba7b05f71005e2e513f4f893b6bd
:b33a2b3790dbb96c774e58fed3e277f11e21a017
:dbec61311a6566b966ab35d3ce2b138aadba13b7
:6b6e672dace63cc6692f59f4e1859d236b7c71e8
:088e1517c7332a8dad5a5acda59b079268dc9444
:dfd32f0808469788e66bf4c97fa12e8eefee70f9
:ff459cb16294c252b52c55d42e9c854c7c557295
:ec528c5c83f547502a74371e95d0ba1c1b9742ee
:edb81777ec18e1590b7cc7b32e038862c6b3db66
:95782d3bed6757205d0b64aa3569d92631240670
:55d659b2133cd54edb429f9a9e34a90e6c4644a9
:f345c49772a992fe5a50b4626189f6438ccb5ad5
:00741bc830167c952a6b96a13bdcc11c7d052bf7
:9ccf5d974cbbb379b70426544cc4e6ec84416e22
:ba1855ce11e22ef77dde9e822f825b6ff345d6a9
:ae6b79268617bc5121914405e106d6a81b975520
:2c5d2c8dd4e6694e492988b23adfec17149a8a79
:ff7f2cc55141bf42779ab68e132a9b02d6195657
:b07769b35793f0faab140ca816890d23e7b0ce95
:8ef0683858704ef173ab11b1e27076f37f82b7b6
:73c7b605c3db7b549c21d1362fa3438bad6d03fc
:335fae88fd8dd3f44e251f68ea0bb9af37671856
:e952c91c683e535ad4c876db28a5a95b366728d1
:f73c70c08e8dfb779c49a1d27c677619e72d523e
:ba8be15cbd3a2f48ce4854ab7e07b591ddf1da9a
:302b812d95f8b00bd11e08ca63c026d79cc9a573
:ae3912b96bfcd65ea25aa861f5a6b318fa6ef9d6
:94186f8179bcf93e2bc2144317b7a45ebf8dbf26
:22cc140a2d103ad396e350637b792a3b29ccf3c2
:619db6459c72821c2565e01ffad135f255209be8
:51fd35e4a91e83d3350355d1a015fbb2f33e008c
:841b4b3a78d0a43674e07637a1b2d0ace066804a
:6dfb7996503d7fddf4c8a2327296429b3109ce9d
:3ac79b2b98b7665c7772ecb22f4959c4f104a6bc
:7365cb4cb7d7677646595310d19bf995cf9008b4
:5569b07b45d44278869e7e62e65c4757540d8a1e
:f75a2ad304471dfdd5f679b8cfcd380555f43390
:76d0fdc3598dafb78ebcd6ec02641602d6b41cc9
:9754896de655b6ac088ec2bf5113b35c06f72709
:1a40a5cc02e38c28ef0dc765d1dcc0163668405b
:7359bd3a3cd5b9ce820106fbbabbb8edb75b712c
:6e7fe2b5cf16cacb1b035fa389fff8be1d164117
:66fdc9e7de8f906029c5a092bfd342d3359a2b25
:2ba8eb4e7da25eabeac4912313121e118d0bad5b
:d0729f1c1d50e3d32275731a0350d8a3616ba6ae
:5899ae69a1270e04b85f11bb267f00f7101d8785
:88326763838c1e5787d18f72eaab68f53563af9f
:384f8199397d12195afe416eba62cd7e118cd1e0
:f97ca3cdd533894c4829c090830ed7a6f57d7a77
:9214f3dcca7ada68137084707da78fb2501bc1a3
:355d765a262e1d19a84d4b2707b8800bde875aed
:d5f2b4999982d91a28ee371ab0cb0a438b4e6741
:c76a2ec8fe369c6e3e23c22b77db9d89bcf25683
:59cb330da8bfa49c9dca5353ce188f7e5989a4f1
:2875a55dbf9490291b2a2759f8fa8054cf8dce5d
:3ec9c9ab22a7ba181151a09c48c5267264709f0e
:1b0e320e1004c9cd45bd58eb1ef940151f41b1aa
:6dfba74c25a4af3145e83a33e6e2a9f2e4f8c3bc
:6e5b330d4f555c249984ab1d20edd82108fb1593
:6d385a4b80740901718b43368d1a1ce47ef672e8
:7488cafe882d72756e1a4a4bbaa0c32c85871596
:26cc708ac7c0fc1797a2340c024f0add0ce054d8
:b6823fbc4d3e722e38d52690270f8469b2ed3f9a
:ac50b0607a56bfdb0f28b2059adbc6c14e661281
:df2ac8b38be5f811044bc930c424a3889b18f358
:6e85187e862c4263a94cb51e2e0da35539353f30
:db47bcbf7f973dbd31101fa3aa526a18fabb354f
:1cd623312433096c50a2af396db1e9caab2cb263
:c20eb0511db47f762b9ef1bc9e0ac6927a22ea26
:49c9f4bad47be86354c56e0749d64a064a699d7b
:3673912935b1983c5d616e18b01d7552db5a0bc8
:f2eb427d3d78e2ab740ca52f6df25a239123497c
:cbfda8cde3b9161b7eb13577904ddb37123f41b8
:b16d179c581a776744d1894103013a5d4c1b7aec
:209a7ebeab54483fed76e2a984b4aeae29c66d69
:64d76c84e3288fd1b7296a822794e189ddc457e4
:26dcb118e31387aa96bc8261f9d5222cfba4638b
:b2eede04a3520d6602bdb97ac58ca1568f9d0d96
:579376f7b894943f981411503f28245ed755ba00
:656bbcc163eb4d2bc5f1404c77b58bf719af643b
:1250b1d041dd7552f0c870bb188dc3a34df2651d
:c8d2b6ccd2627cd196e0c192c5026e91e856fa69
:46e41a9dba0ab8364e6ba655bb15982958cc7bef
:4d7a7266f3e891524fb3434b559343422b69af09
:657f579aa5f9d9fe88a7b6911a0d26a5640fc304
:f0e6d6645e3c8a5232b61e06bc0ebed15373685d
:f692ce5d9774fe16d0481248e6be3733bc5dfc9a
:c31493eb74f7f093e7e55dee5d3a31a2c9fc1a38
:7201f43e85740042e1960b1c4a72bed0028493a4
:39c39fb43da880c5c40b303a6967c0e93ac4716c
:293f8b6f5e6cea240d1bb0b47ec269ee91f31673
:462eb13080f5f3554c40b2074cd78287095252d7
:bc99ce2dec75b65b253574f29d8b2054aea5307e
:118eee7cce4d73fedd5c7d4713aa24415b7939b8
:-
:c3ea2a4d5202a8e1b7f7534e30450865fc5608b5
:52299891de64f61236615fd28f1f8dc4800703bd
:ac9828b3f4a6b215a70c018b2d81f6b33994489d
:0e30d556d5282bc7924881f6a72d37ef11fb56a6
:5046d1772895d84c715249a08dadd738caaa6787
:2eeb78d690d9cf0d9bcae44624c6894d2227d57f
:bd84511e579372eed296c422f4e1c67c578bd448
:8122c3f5ac9124183654516de51cf81d1f9e6533
:377e15d7559da4f2ee697c61b6e83ad20482a566
:b731e2043b529652129ea3c9e13e2b199d679978
:b3d2d172b9a201cae7af5250e6ae760c51251a51
:9c481a2d4da3a93eba8c003ad7b5ee93561e6a97
:bdd0c25b034a05ab2c265ff67cac1dbb5ecd0c02
:4f384dc8645fd4b12da1c822ddf952a7d2a917a2
:a63d52bb1c050f6f04b6087bd0d08e7fe71de1bc
:14189e63fcc98ea0dbba4530aebfd25a475f76a6
:d9210621960f095d3394323277001cd9a4cbdf69
:0c5fab7d6e44e034b2077473941d4cd728ed45c8
:97b1b84f9be7cb444087fc8c6ff42f31cc5decc7
:666eb64674361e47044062c389dd068c6125fe96
:e7b49911f1136073dd7dc58e8118cd9a4fbe2a19
:2ef9a078479db8c9b74f68fc863c79d051339a18
:baf327d73b4a5710b45775d939788713f718cf3a
:b5307985ae3efd44cfde8eb3149a8d9cb95e4135
:d880be15bf992b5fbcc629e6bbf1c747a928ddd5
:3dc1f5c68ed7fb960fd84e20dfcdc85a95c3ebbf

dso_list:
:/usr/lib64/libavahi-glib.so.1.0.1 avahi-glib-0.6.25-11.el6.x86_64 (Red Hat, Inc.) 1324834348
:/lib64/libudev.so.0.5.1 libudev-147-2.40.el6.x86_64 (Red Hat, Inc.) 1324834033
:/usr/lib64/mozilla/plugins/libtotem-mully-plugin.so totem-mozplugin-2.28.6-2.el6.x86_64 (Red Hat, Inc.) 1324834536
:/usr/lib64/libpangoft2-1.0.so.0.2800.1 pango-1.28.1-3.el6_0.5.x86_64 (Red Hat, Inc.) 1324834183
:/usr/lib64/libart_lgpl_2.so.2.3.20 libart_lgpl-2.3.20-5.1.el6.x86_64 (Red Hat, Inc.) 1324834032
:/usr/lib64/libcanberra-0.22/libcanberra-pulse.so libcanberra-0.22-1.el6.x86_64 (Red Hat, Inc.) 1324834179
:/lib64/libnss_files-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib64/libbonobo-2.so.0.0.0 libbonobo-2.24.2-4.el6.x86_64 (Red Hat, Inc.) 1324834071
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-57.el6.x86_64 (Red Hat, Inc.) 1324834032
:/lib64/libacl.so.1.1.0 libacl-2.2.49-6.el6.x86_64 (Red Hat, Inc.) 1324834032
:/usr/lib64/libvorbisenc.so.2.0.6 libvorbis-1:1.2.3-4.el6_2.1.x86_64 (Red Hat, Inc.) 1329304898
:/lib64/libnspr4.so nspr-4.8.9-3.el6_2.x86_64 (Red Hat, Inc.) 1330185056
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.11-1.1.el6.noarch (Red Hat, Inc.) 1324834109
:/usr/lib64/libgnomevfs-2.so.0.2400.2 gnome-vfs2-2.24.2-6.el6.x86_64 (Red Hat, Inc.) 1324834349
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.2-1.el6.x86_64 (Red Hat, Inc.) 1324834179
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.1.el6.x86_64 (Red Hat, Inc.) 1324834051
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.30-2.el6.noarch (Red Hat, Inc.) 1324834095
:/usr/lib64/libnotify.so.1.2.3 libnotify-0.5.0-1.el6.x86_64 (Red Hat, Inc.) 1324834230
:/lib64/libdl-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.22-3.el6.x86_64 (Red Hat, Inc.) 1324834108
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.9-11.el6.x86_64 (Red Hat, Inc.) 1324834025
:/usr/lib64/libfreetype.so.6.3.22 freetype-2.3.11-6.el6_1.8.x86_64 (Red Hat, Inc.) 1325761699
:/usr/lib64/firefox/firefox firefox-10.0.1-1.el6_2.x86_64 (Red Hat, Inc.) 1330185108
:/usr/share/fonts/liberation/LiberationMono-BoldItalic.ttf liberation-mono-fonts-1.05.1.20090721-4.el6.noarch (Red Hat, Inc.) 1324834094
:/usr/lib64/libcanberra-gtk.so.0.1.5 libcanberra-gtk2-0.22-1.el6.x86_64 (Red Hat, Inc.) 1324834186
:/usr/lib64/libnssckbi.so nss-3.13.1-7.el6_2.x86_64 (Red Hat, Inc.) 1330586728
:/lib64/libz.so.1.2.3 zlib-1.2.3-27.el6.x86_64 (Red Hat, Inc.) 1324834029
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.4.3-12.el6.x86_64 (Red Hat, Inc.) 1324834351
:/usr/lib64/libXext.so.6.4.0 libXext-1.1-3.el6.x86_64 (Red Hat, Inc.) 1324834177
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-6b-46.el6.x86_64 (Red Hat, Inc.) 1324834030
:/lib64/ld-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib/locale/locale-archive glibc-common-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476923
:/usr/lib64/libgnomeui-2.so.0.2400.1 libgnomeui-2.24.1-4.el6.x86_64 (Red Hat, Inc.) 1324834350
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-1.el6.x86_64 (Red Hat, Inc.) 1324834065
:/lib64/librt-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib64/libXt.so.6.0.0 libXt-1.0.7-1.el6.x86_64 (Red Hat, Inc.) 1324834179
:/usr/lib64/libgtk-x11-2.0.so.0.1800.9 gtk2-2.18.9-6.el6.x86_64 (Red Hat, Inc.) 1324834184
:/usr/lib64/gconv/UTF-16.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib64/libtotem-plparser-mini.so.12.4.5 totem-pl-parser-2.28.3-1.el6.x86_64 (Red Hat, Inc.) 1324834196
:/usr/lib64/mozilla/plugins/libtotem-cone-plugin.so totem-mozplugin-2.28.6-2.el6.x86_64 (Red Hat, Inc.) 1324834536
:/lib64/libpthread-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.10-2.el6.x86_64 (Red Hat, Inc.) 1324834179
:/usr/lib64/libpulsecommon-0.9.21.so pulseaudio-libs-0.9.21-13.el6.x86_64 (Red Hat, Inc.) 1324834179
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.5-1.el6.x86_64 (Red Hat, Inc.) 1324834047
:/usr/lib64/libbonobo-activation.so.4.0.0 libbonobo-2.24.2-4.el6.x86_64 (Red Hat, Inc.) 1324834071
:/usr/lib64/xulrunner-2/libmozalloc.so xulrunner-10.0.1-2.el6_2.x86_64 (Red Hat, Inc.) 1330185063
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.0.99.2-3.el6.x86_64 (Red Hat, Inc.) 1324834178
:/usr/lib64/libcanberra.so.0.2.1 libcanberra-0.22-1.el6.x86_64 (Red Hat, Inc.) 1324834179
:/usr/lib64/libnssdbm3.so nss-softokn-3.12.9-11.el6.x86_64 (Red Hat, Inc.) 1324834089
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.4.3-12.el6.x86_64 (Red Hat, Inc.) 1324834351
:/usr/lib64/mozilla/plugins/librhythmbox-itms-detection-plugin.so rhythmbox-0.12.8-1.el6.x86_64 (Red Hat, Inc.) 1324834465
:/usr/share/fonts/liberation/LiberationMono-Bold.ttf liberation-mono-fonts-1.05.1.20090721-4.el6.noarch (Red Hat, Inc.) 1324834094
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.el6.x86_64 (Red Hat, Inc.) 1324834105
:/usr/lib64/xulrunner-2/omni.ja xulrunner-10.0.1-2.el6_2.x86_64 (Red Hat, Inc.) 1330185063
:/lib64/libm-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-2.1.el6.x86_64 (Red Hat, Inc.) 1324834178
:/usr/lib64/libgdk_pixbuf-2.0.so.0.1800.9 gtk2-2.18.9-6.el6.x86_64 (Red Hat, Inc.) 1324834184
:/usr/share/fonts/liberation/LiberationMono-Regular.ttf liberation-mono-fonts-1.05.1.20090721-4.el6.noarch (Red Hat, Inc.) 1324834094
:/usr/lib64/pango/1.6.0/modules/pango-indic-fc.so pango-1.28.1-3.el6_0.5.x86_64 (Red Hat, Inc.) 1324834183
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.30-2.el6.noarch (Red Hat, Inc.) 1324834095
:/usr/lib64/pango/1.6.0/modules/pango-hangul-fc.so pango-1.28.1-3.el6_0.5.x86_64 (Red Hat, Inc.) 1324834183
:/usr/lib64/libavahi-common.so.3.5.1 avahi-libs-0.6.25-11.el6.x86_64 (Red Hat, Inc.) 1324834032
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-1.el6.x86_64 (Red Hat, Inc.) 1324834029
:/lib64/libglib-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1324834036
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-5.el6.x86_64 (Red Hat, Inc.) 1324834089
:/usr/lib64/mozilla/plugins/libtotem-narrowspace-plugin.so totem-mozplugin-2.28.6-2.el6.x86_64 (Red Hat, Inc.) 1324834536
:/lib64/libgio-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1324834036
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.8-16.el6.x86_64 (Red Hat, Inc.) 1324834048
:/lib64/libutil-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.1-2.el6.x86_64 (Red Hat, Inc.) 1324834182
:/usr/lib64/libpixman-1.so.0.18.4 pixman-0.18.4-1.el6_0.1.x86_64 (Red Hat, Inc.) 1324834043
:/lib64/libattr.so.1.1.0 libattr-2.4.44-7.el6.x86_64 (Red Hat, Inc.) 1324834028
:/usr/lib64/xulrunner-2/libxul.so xulrunner-10.0.1-2.el6_2.x86_64 (Red Hat, Inc.) 1330185063
:/usr/lib64/libgnome-keyring.so.0.1.1 gnome-keyring-2.28.2-6.el6.x86_64 (Red Hat, Inc.) 1324834185
:/lib64/libcom_err.so.2.1 libcom_err-1.41.12-11.el6.x86_64 (Red Hat, Inc.) 1324834029
:/lib64/libc-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/lib64/libselinux.so.1 libselinux-2.0.94-5.2.el6.x86_64 (Red Hat, Inc.) 1324834036
:/usr/lib64/librsvg-2.so.2.26.0 librsvg2-2.26.0-5.el6_1.1.x86_64 (Red Hat, Inc.) 1324834195
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-1.el6.x86_64 (Red Hat, Inc.) 1324834065
:/lib64/libnss_dns-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib64/libvorbis.so.0.4.3 libvorbis-1:1.2.3-4.el6_2.1.x86_64 (Red Hat, Inc.) 1329304898
:/lib64/libbz2.so.1.0.4 bzip2-libs-1.0.5-7.el6_0.x86_64 (Red Hat, Inc.) 1324834031
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.5-1.el6.x86_64 (Red Hat, Inc.) 1324834177
:/usr/lib64/firefox/components/libbrowsercomps.so firefox-10.0.1-1.el6_2.x86_64 (Red Hat, Inc.) 1330185108
:/usr/lib64/libnssutil3.so nss-util-3.13.1-3.el6_2.x86_64 (Red Hat, Inc.) 1330185058
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.6.20-1.el6.x86_64 (Red Hat, Inc.) 1324834034
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.86-5.el6.x86_64 (Red Hat, Inc.) 1324834037
:/usr/lib64/libatk-1.0.so.0.2809.1 atk-1.28.0-2.el6.x86_64 (Red Hat, Inc.) 1324834037
:/usr/lib64/libogg.so.0.6.0 libogg-2:1.1.4-2.1.el6.x86_64 (Red Hat, Inc.) 1324834033
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-4.0.4-1.el6.x86_64 (Red Hat, Inc.) 1324834178
:/usr/lib64/libnss3.so nss-3.13.1-7.el6_2.x86_64 (Red Hat, Inc.) 1330586728
:/usr/lib64/flash-plugin/libflashplayer.so flash-plugin-11.1.102.63-release.x86_64 (Adobe Systems Inc.) 1330975498
:/usr/lib64/gconv/gconv-modules.cache glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib64/libsmime3.so nss-3.13.1-7.el6_2.x86_64 (Red Hat, Inc.) 1330586728
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-22.el6_2.1.x86_64 (Red Hat, Inc.) 1325761694
:/usr/lib64/libcrypto.so.1.0.0 openssl-1.0.0-20.el6_2.1.x86_64 (Red Hat, Inc.) 1327476940
:/lib64/libresolv-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/lib64/gtk-2.0/2.10.0/loaders/svg_loader.so librsvg2-2.26.0-5.el6_1.1.x86_64 (Red Hat, Inc.) 1324834195
:/usr/lib64/libxml2.so.2.7.6 libxml2-2.7.6-4.el6_2.4.x86_64 (Red Hat, Inc.) 1329911435
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-9.el6.x86_64 (Red Hat, Inc.) 1324834037
:/usr/lib64/libtdb.so.1.2.1 libtdb-1.2.1-3.el6.x86_64 (Red Hat, Inc.) 1324834033
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-22.el6_2.1.x86_64 (Red Hat, Inc.) 1325761694
:/usr/lib64/libpangocairo-1.0.so.0.2800.1 pango-1.28.1-3.el6_0.5.x86_64 (Red Hat, Inc.) 1324834183
:/lib64/libnsl-2.12.so glibc-2.12-1.47.el6_2.5.x86_64 (Red Hat, Inc.) 1327476931
:/usr/share/fonts/lohit-devanagari/Lohit-Devanagari.ttf lohit-devanagari-fonts-2.4.3-7.el6.noarch (Red Hat, Inc.) 1324834594
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.5-1.el6.x86_64 (Red Hat, Inc.) 1324834044
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.28.1-6.el6.noarch (Red Hat, Inc.) 1324834226
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-1.1.el6.x86_64 (Red Hat, Inc.) 1324834040
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.0-4.el6.x86_64 (Red Hat, Inc.) 1324834177
:/usr/lib64/xulrunner-2/libmozsqlite3.so xulrunner-10.0.1-2.el6_2.x86_64 (Red Hat, Inc.) 1330185063
:/usr/share/fonts/lohit-tamil/Lohit-Tamil.ttf lohit-tamil-fonts-2.4.5-5.el6.noarch (Red Hat, Inc.) 1324834613
:/usr/lib64/libXss.so.1.0.0 libXScrnSaver-1.2.0-1.el6.x86_64 (Red Hat, Inc.) 1324834202
:/usr/lib64/libsndfile.so.1.0.20 libsndfile-1.0.20-5.el6.x86_64 (Red Hat, Inc.) 1324834109
:/usr/lib64/libstdc++.so.6.0.13 libstdc++-4.4.6-3.el6.x86_64 (Red Hat, Inc.) 1324834028
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.5.8-19.el6.x86_64 (Red Hat, Inc.) 1324834207
:/usr/lib64/libssl.so.1.0.0 openssl-1.0.0-20.el6_2.1.x86_64 (Red Hat, Inc.) 1327476940
:/usr/lib64/xulrunner-2/components/libmozgnome.so xulrunner-10.0.1-2.el6_2.x86_64 (Red Hat, Inc.) 1330185063
:/usr/lib64/libcairo.so.2.10800.8 cairo-1.8.8-3.1.el6.x86_64 (Red Hat, Inc.) 1324834177
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.17-3.1.el6.x86_64 (Red Hat, Inc.) 1324834070
:/lib64/libgmodule-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1324834036
:/usr/lib64/libXi.so.6.1.0 libXi-1.3-3.el6.x86_64 (Red Hat, Inc.) 1324834178
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.18.9-6.el6.x86_64 (Red Hat, Inc.) 1324834184
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.9-11.el6.x86_64 (Red Hat, Inc.) 1324834089
:/usr/lib64/libgnomecanvas-2.so.0.2600.0 libgnomecanvas-2.26.0-4.el6.x86_64 (Red Hat, Inc.) 1324834186
:/lib64/libkeyutils.so.1.3 keyutils-libs-1.4-3.el6.x86_64 (Red Hat, Inc.) 1324834043
:/usr/lib64/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.17-3.1.el6.x86_64 (Red Hat, Inc.) 1324834070
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-22.el6_2.1.x86_64 (Red Hat, Inc.) 1325761694
:/usr/lib64/libltdl.so.7.2.1 libtool-ltdl-2.2.6-15.5.el6.x86_64 (Red Hat, Inc.) 1324834040
:/usr/lib64/libssl3.so nss-3.13.1-7.el6_2.x86_64 (Red Hat, Inc.) 1330586728
:/usr/lib64/libSM.so.6.0.0 libSM-1.1.0-7.1.el6.x86_64 (Red Hat, Inc.) 1324834030
:/usr/lib64/firefox/omni.ja firefox-10.0.1-1.el6_2.x86_64 (Red Hat, Inc.) 1330185108
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1-1.el6.x86_64 (Red Hat, Inc.) 1324834179
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.22-1.el6.x86_64 (Red Hat, Inc.) 1324834186
:/lib64/libexpat.so.1.5.2 expat-2.0.1-9.1.el6.x86_64 (Red Hat, Inc.) 1324834030
:/usr/lib64/mozilla/plugins/libtotem-gmp-plugin.so totem-mozplugin-2.28.6-2.el6.x86_64 (Red Hat, Inc.) 1324834536
:/usr/lib64/libgdk-x11-2.0.so.0.1800.9 gtk2-2.18.9-6.el6.x86_64 (Red Hat, Inc.) 1324834184
:/usr/share/fonts/liberation/LiberationSans-Italic.ttf liberation-sans-fonts-1.05.1.20090721-4.el6.noarch (Red Hat, Inc.) 1324834075
:/usr/lib64/libX11.so.6.3.0 libX11-1.3-2.el6.x86_64 (Red Hat, Inc.) 1324834177
:/usr/lib64/xulrunner-2/components/libnkgnomevfs.so xulrunner-10.0.1-2.el6_2.x86_64 (Red Hat, Inc.) 1330185063
:/usr/lib64/libgnome-2.so.0.2800.0 libgnome-2.28.0-11.el6.x86_64 (Red Hat, Inc.) 1324834349
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.18.4-5.el6.x86_64 (Red Hat, Inc.) 1324834222
:/lib64/libgobject-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1324834036
:/lib64/libdbus-1.so.3.4.0 dbus-libs-1:1.2.24-5.el6_1.x86_64 (Red Hat, Inc.) 1324834028
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-2.el6_2.x86_64 (Red Hat, Inc.) 1329911443
:/lib64/libplds4.so nspr-4.8.9-3.el6_2.x86_64 (Red Hat, Inc.) 1330185056
:/usr/lib64/libgsf-1.so.114.0.15 libgsf-1.14.15-5.el6.x86_64 (Red Hat, Inc.) 1324834138
:/usr/lib64/libbonoboui-2.so.0.0.0 libbonoboui-2.24.2-3.el6.x86_64 (Red Hat, Inc.) 1324834350
:/lib64/libuuid.so.1.3.0 libuuid-2.17.2-12.4.el6.x86_64 (Red Hat, Inc.) 1324834030
:/lib64/libgcc_s-4.4.6-20110824.so.1 libgcc-4.4.6-3.el6.x86_64 (Red Hat, Inc.) 1324834005
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.30-2.el6.noarch (Red Hat, Inc.) 1324834095
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.4.3-12.el6.x86_64 (Red Hat, Inc.) 1324834351
:/lib64/libpopt.so.0.0.0 popt-1.13-7.el6.x86_64 (Red Hat, Inc.) 1324834030
:/usr/lib64/xulrunner-2/libxpcom.so xulrunner-10.0.1-2.el6_2.x86_64 (Red Hat, Inc.) 1330185063
:/usr/lib64/libavahi-client.so.3.2.5 avahi-libs-0.6.25-11.el6.x86_64 (Red Hat, Inc.) 1324834032
:/lib64/libgthread-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1324834036
:/usr/lib64/libvorbisfile.so.3.3.2 libvorbis-1:1.2.3-4.el6_2.1.x86_64 (Red Hat, Inc.) 1329304898
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-1.el6.x86_64 (Red Hat, Inc.) 1324834065
:/lib64/libplc4.so nspr-4.8.9-3.el6_2.x86_64 (Red Hat, Inc.) 1330185056
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-22.el6_2.1.x86_64 (Red Hat, Inc.) 1325761694
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.28.0-6.el6.x86_64 (Red Hat, Inc.) 1324834132
:/usr/lib64/gnome-vfs-2.0/modules/libfile.so gnome-vfs2-2.24.2-6.el6.x86_64 (Red Hat, Inc.) 1324834349
:/usr/lib64/pango/1.6.0/modules/pango-indic-lang.so pango-1.28.1-3.el6_0.5.x86_64 (Red Hat, Inc.) 1324834183
:/usr/lib64/libpango-1.0.so.0.2800.1 pango-1.28.1-3.el6_0.5.x86_64 (Red Hat, Inc.) 1324834183
:/usr/lib64/libpulse.so.0.12.2 pulseaudio-libs-0.9.21-13.el6.x86_64 (Red Hat, Inc.) 1324834179
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.30-2.el6.noarch (Red Hat, Inc.) 1324834094
:/usr/lib64/xulrunner-2/components/libdbusservice.so xulrunner-10.0.1-2.el6_2.x86_64 (Red Hat, Inc.) 1330185063

environ:
:XSUNTRANSPORT=shmem
:ORBIT_SOCKETDIR=/tmp/orbit-sgraf
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dfa568d8161bd80872078a4c00000030-1330586582.365673-1002859911
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/sgraf/.gtkrc-1.2-gnome2
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=sgraf
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:GNOME_KEYRING_SOCKET=/tmp/keyring-wJo16f/socket
:SSH_AUTH_SOCK=/tmp/keyring-wJo16f/socket.ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=sgraf
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3329,unix/unix:/tmp/.ICE-unix/3329
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox/plugins-wrapped
:MAIL=/var/spool/mail/sgraf
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sgraf/bin:/home/sgraf/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/sgraf
:XMODIFIERS=@im=none
:GDM_KEYBOARD_LAYOUT=us
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=3320
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/sgraf
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=sgraf
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RXOeMLuVxc,guid=eeb2a23107aad95ceeaf1fde00000049
:'LESSOPEN=|/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sgraf-9vOAri/database

xsession_errors:
:(firefox:27515): Gtk-CRITICAL **: _gtk_text_layout_get_block_cursor: assertion `layout != NULL' failed
:(firefox:27515): Gtk-CRITICAL **: gtk_text_layout_get_cursor_locations: assertion `layout != NULL' failed
:(firefox:27515): Gdk-CRITICAL **: gdk_window_invalidate_rect_full: assertion `GDK_IS_WINDOW (window)' failed
:(firefox:27515): Gdk-CRITICAL **: gdk_window_invalidate_rect_full: assertion `GDK_IS_WINDOW (window)' failed
:(firefox:27515): Gtk-CRITICAL **: _gtk_text_layout_get_block_cursor: assertion `layout != NULL' failed
:(firefox:27515): Gtk-CRITICAL **: gtk_text_layout_get_cursor_locations: assertion `layout != NULL' failed
:(firefox:27515): Gdk-CRITICAL **: gdk_window_invalidate_rect_full: assertion `GDK_IS_WINDOW (window)' failed
:(firefox:27515): Gdk-CRITICAL **: gdk_window_invalidate_rect_full: assertion `GDK_IS_WINDOW (window)' failed
Comment 1 Stanislav Graf 2012-03-07 02:17:25 EST
Created attachment 568172 [details]
File: backtrace
Comment 2 Stanislav Graf 2012-03-07 02:17:27 EST
Created attachment 568173 [details]
File: maps
Comment 4 RHEL Product and Program Management 2012-05-03 01:33:33 EDT
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 5 Alexander Todorov 2012-07-13 06:52:43 EDT
I'm also seeing this on RHEL 6.3. FF will crash almost every day on my laptop.
Comment 6 Martin Stransky 2012-07-31 10:27:31 EDT
This crash comes from image library. Do you have any reproduction steps?
Comment 7 Stanislav Graf 2012-08-01 03:48:01 EDT
I wasn't able to reproduce this error again. I saw this error only once. If we cannot reproduce, I'm ok with closing this BZ.

Alexander, do you have any reproduction steps?
Comment 8 Martin Stransky 2012-08-01 03:58:49 EDT
Okay, closing. please reopen if you can reproduce it reliably.
Comment 9 Alexander Todorov 2012-08-01 04:23:01 EDT
(In reply to comment #7)

> Alexander, do you have any reproduction steps?

No. FF used to just crash when I was online. w/ the latest updates I don't see this problem.
Comment 10 Alexander Todorov 2013-01-24 06:18:13 EST
Re-opening. I saw this today while working with ET. FF just crashed. 

This is with firefox-10.0.12-1.el6_3.x86_64
Comment 11 Alexander Todorov 2013-01-24 06:18:49 EST
Created attachment 686664 [details]
all debug output
Comment 13 Martin Stransky 2013-04-19 05:20:39 EDT
Can you provide any reproduction steps? A page where it crashes or so?
Comment 14 Martin Stransky 2013-04-19 05:23:32 EDT
To be clear, without the reproduction steps we can fix that bug and it's pointless to report it upstream. So I have it to close it unless you provide more accurate info.
Comment 15 Stanislav Graf 2013-04-19 05:51:07 EDT
(In reply to comment #13)
> Can you provide any reproduction steps? A page where it crashes or so?

Martin, I didn't have any reproduction steps or more information. This happend to me when I was unminimizing firefox (clicking on minimized firefox in the task bar). I don't have open page information or anything else.

As I'm not affected byt this BZ any more I agree with closing if we don't have usefull information.

Alexander, you have re-opened the BZ. Can you provide more information? Any guidence for developers might be usefull to get it fixed.
Comment 16 Alexander Todorov 2013-04-22 05:41:11 EDT
Hi guys,
I don't have a reproducer. The latest crash (comment #10 and #11) was when working with Errata Tool website. Apart from the debug output attached I don't have anything else, isn't that enough ? 

I'm now using firefox-17.0.5-1.el6_4.x86_64 and haven't seen this bug in a while.
Comment 17 Martin Stransky 2013-04-22 05:46:49 EDT
For some close info - can you try to run firefox in safe mode, without extensions ($firefox -safe-mode) and/or try an upstream binary package from mozilla.com?

But the GetDecoderError() signature looks like some broken image.
Comment 18 Alexander Todorov 2013-04-22 06:48:48 EDT
IIRC image rendering has been the cause for FF crashes in the past as well. However when I see a crash and then re-open the same website it doesn't crash again. It's sort of random. 

Can you give me more clues what to do when I see this crash again?
Comment 19 Martin Stransky 2013-04-22 07:11:58 EDT
Alexander, can you install firefox and xulrunner debug files, run firefox from gdb (firefox -g -d gdb) in a vlc session and when it crashes give me access to this session? (at stransky@redhat.com).

But I see you run firefox-10.0.12 but the latest one is firefox-17.0.5 - can you update to this latest version?
Comment 20 Alexander Todorov 2013-04-22 07:43:12 EDT
See comment #16. I have updated to the latest version and now it doesn't crash. I will let you know if it crashes again.
Comment 21 Martin Stransky 2013-08-29 10:12:43 EDT
Closing for now. Please reopen if you have a reproducer.

Note You need to log in before you can comment on or make changes to this bug.